/*Fonts Proxima Nova*/
@import url("https://use.typekit.net/lzq4hvx.css");
/* CSS Document */
@font-face {
    font-family:'TaubSans-Regular';
    src: url('../assets/fonts/TaubSans-Regular.woff') format('woff');
    font-style: normal;}
@font-face {
    font-family:'TaubSans-RegularItalic';
    src: url('../assets/fonts/TaubSans-RegularItalic.woff') format('woff');
    font-style: italic;}
@font-face {
    font-family:'TaubSans-Bold';
    src: url('../assets/fonts/TaubSans-Bold.woff') format('woff');
    font-style: normal;}
@font-face {
    font-family:'TaubSans-Bold';
    src: url('../assets/fonts/TaubSans-BoldItalic.woff') format('woff');
    font-style: italic;}	
@font-face {
    font-family:'TaubSans-Light';
    src: url('../assets/fonts/TaubSans-Light.woff') format('woff');
    font-style: normal;}
@font-face {
    font-family:'TaubSans-Light';
    src: url('../assets/fonts/TaubSans-LightItalic.woff') format('woff');
    font-style: italic;}	
@font-face {
    font-family:'TaubSans-Medium';
    src: url('../assets/fonts/TaubSans-Medium.woff') format('woff');
    font-style: normal;}	
@font-face {
    font-family:'TaubSans-MediumItalic';
    src: url('../assets/fonts/TaubSans-MediumItalic.woff') format('woff');
    font-style: italic;}	
@font-face {
    font-family:'TaubSans-Super';
    src: url('../assets/fonts/TaubSans-Super.woff') format('woff');
    font-style: normal;}	
@font-face {
    font-family:'TaubSans-Super';
    src: url('../assets/fonts/TaubSans-SuperItalic.woff') format('woff');
    font-style: italic;}
@font-face {
    font-family:'TaubSans-Heavy';
    src: url('../assets/fonts/TaubSans-Heavy.woff') format('woff');
    font-style: normal;}
@font-face {
    font-family:'TaubSans-Heavy';
    src: url('../assets/fonts/TaubSans-HeavyItalic.woff') format('woff');
    font-style: italic;}
@font-face {
    font-family:'TaubSans-Display';
    src: url('../assets/fonts/TaubDisplay-10.woff') format('woff');
}


.ts-regular{
    font-family:'TaubSans-Regular';    
    font-style: normal;
}
.ts-medium{
    font-family:'TaubSans-Medium';
    font-style: normal;
}
.ts-bold{
    font-family:'TaubSans-Bold';
    font-style: normal;
}

.pn-regular{
    font-family: "proxima-nova", sans-serif;
    font-weight: 400;
    font-style: normal;
}

.pn-bold {
    font-family: "proxima-nova", sans-serif;
    font-weight: 700;
    font-style: normal;
}
.pn-bold-span {
    font-family: "proxima-nova", sans-serif;
    font-weight: 700;
    font-style: normal;
    color:#212529;
}
.pn-extra-bold {
    font-family: 'TaubSansBold';
    font-weight: 800;
    font-style: normal;
}
.pn-medium {
    font-family: "proxima-nova", sans-serif;
    font-weight: 500;
    font-style: normal;
}